## osso-gwobex 0.26.1

=== debian/changelog ===
osso-gwobex (0.26.1) unstable; urgency=low

  * Increased timeout from 10s to 30s

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 21 Apr 2005 13:01:11 +0300

osso-gwobex (0.26) unstable; urgency=low

  * Log to syslog by defaut (when debug is enabled)
  * Do proper ABORT procedure
  * Fail on trying to do PUT for a directory
  * Misc. fixes to gwobex_test
  * Two new possible errors:
      - GW_OBEX_ERROR_INVALID_PARAMS 
      - GW_OBEX_ERROR_LOCAL_ACCESS

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 23 Mar 2005 23:13:51 +0200

osso-gwobex (0.25) unstable; urgency=low

  * Update to new rfcomm_(dis)connect btcond API
  * Remove UTF-8 validation since XML docs may have other encoding than UTF-8
  * Added Recomends: osso-gwconnect to osso-gwobex-test 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sat, 19 Mar 2005 21:47:32 +0200

osso-gwobex (0.24) unstable; urgency=low

  * Fix for buggy folder listing object
  * Check for valid UTF-8 in folder listing and capability objects

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  2 Mar 2005 14:24:09 +0200

osso-gwobex (0.23) unstable; urgency=low

  * Use O_SYNC when opening rfcomm device 
  * Use \r instead of \n when reporting progress for gwobex_test

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 22 Nov 2004 11:22:41 +0200

osso-gwobex (0.22) unstable; urgency=low

  * Support for specifying UUID
  * Removed gw_obex_setup in favor of two new functions:
     - gw_obex_setup_dev
     - gw_obex_setup_fd

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 17 Nov 2004 14:52:26 +0200

osso-gwobex (0.21) unstable; urgency=low

  * Added libxml2-dev build-dependency

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 20 Oct 2004 09:51:27 +0300

osso-gwobex (0.20) unstable; urgency=low

  * Added missing comma to build-depends list
  * Added copyright file
  * Added manpage for gwobex_test 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 15 Oct 2004 11:09:12 +0300

osso-gwobex (0.19) unstable; urgency=low

  * Added pkgconfig support (patch from Imendio) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 21 Sep 2004 15:21:39 +0300

osso-gwobex (0.18) unstable; urgency=low

  * Realy fix raw mode (also disable echo)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 17 Sep 2004 13:24:03 +0300

osso-gwobex (0.17) unstable; urgency=low

  * Set raw mode for opened device

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 15 Sep 2004 16:34:25 +0300

osso-gwobex (0.16) unstable; urgency=low

  * Updated test app to new gwconnect API 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 10 Sep 2004 09:58:57 +0300

osso-gwobex (0.15) unstable; urgency=low

  * Updated license disclamers in files
  * Fixed source packaging 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  3 Sep 2004 13:54:50 +0300

osso-gwobex (0.14) unstable; urgency=low

  * Fixed incorrect symlink for install-sh (closes #1336) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 30 Aug 2004 10:02:43 +0300

osso-gwobex (0.13) unstable; urgency=low

  * Remove usage of gw_is_connectable method call in test application
  * Added build-dependency to osso-gwconnect-dev 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 20 Aug 2004 12:57:25 +0300

osso-gwobex (0.12-2) unstable; urgency=low

  * Created osso-gwobex-test with gwobex_test program 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  9 Aug 2004 13:27:36 +0300

osso-gwobex (0.12-1) unstable; urgency=low

  * Remove error prints (library should output something only in debyg mode) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  9 Jul 2004 16:14:25 +0300

osso-gwobex (0.11-1) unstable; urgency=low

  * Support for Nokia FTP in gwobex_test 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 13 May 2004 15:27:00 +0300

osso-gwobex (0.10-1) unstable; urgency=low

  * Abort related fixes and cleanup in gw_obex_request_sync() 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 13 May 2004 13:02:03 +0300

osso-gwobex (0.9-1) unstable; urgency=low

  * Fixed problems with the obex_link_error function. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 12 May 2004 17:41:20 +0300

osso-gwobex (0.8-1) unstable; urgency=low

  * Use g_source_destroy() instead of g_source_remove() in gw_obex_close()
  * Assorted fixes related to locking using GMutex.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 12 May 2004 16:19:40 +0300

osso-gwobex (0.7-1) unstable; urgency=low

  * Added GMainContext parameter go gw_obex_setup()
  * Removed race condition by unlocking GwObex before disconnect callback 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 May 2004 12:45:19 +0300

osso-gwobex (0.6-1) unstable; urgency=low

  * Added internal locking of the GwObex structure 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  7 May 2004 15:09:01 +0300

osso-gwobex (0.5-1) unstable; urgency=low

  * Added gw_obex_{put,get}_fd functions 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  6 May 2004 18:29:09 +0300

osso-gwobex (0.4-1) unstable; urgency=low

  * Changed GW_OBEX to GwObex (more GLib-like) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  5 May 2004 16:04:51 +0300

osso-gwobex (0.3-1) unstable; urgency=low

  * Added --enable-tracing to configure script
  * acinclude.m4 is now generated from aclocal/*.m4 by autogen.sh

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 30 Apr 2004 13:55:53 +0300

osso-gwobex (0.2-1) unstable; urgency=low

  * New autotools build system by Mikael Hallendal <micke@imendio.com> 
  * Cleanup & fixes
  * Better debianization using compat == 4

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 28 Apr 2004 20:18:51 +0300

osso-gwobex (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 14 Apr 2004 12:39:44 +0300
