=== debian/control ===
Source: osso-gwobex
Section: libs
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libopenobex-1.0-0-dev, dbus-1-dev, dbus-glib-1-dev, osso-gwconnect-dev, libxml2-dev
Standards-Version: 3.6.1.0

Package: osso-gwobex-dev
Section: devel
Architecture: any
Depends: osso-gwobex (= ${Source-Version}), libopenobex-1.0-0-dev, libglib2.0-dev, pkg-config
Description: GW OBEX Library development files 
 This package contains header files required to compile programs using 
 the GW OBEX Library. 

Package: osso-gwobex
Section: libs
Architecture: any
Depends: libopenobex-1.0-0, libglib2.0-0
Description: GW OBEX Library
 This package contais a generic obex library. The primary target user of this 
 library is the OBEX gnome-vfs module.

Package: osso-gwobex-test
Section: net
Architecture: any
Recommends: osso-gwconnect
Depends: libopenobex-1.0-0, libglib2.0-0, osso-gwobex, dbus-1, dbus-glib-1
Description: GW OBEX test application
 This package contais a test application for gw-obex.
