## osso-gwobex 0.31.6

=== debian/changelog ===
osso-gwobex (0.31.6) unstable; urgency=low

  * Decrease rx_mtu further to 8kB as 12kB still causes some problems with
    some phones

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 11 Oct 2005 09:44:58 +0300

osso-gwobex (0.31.5) unstable; urgency=low

  * Lower rx_mtu to 12kB since bigger values seems to break transfer with
    some phones (N70, 6680). 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  7 Oct 2005 11:01:34 +0300

osso-gwobex (0.31.4) unstable; urgency=low

  * Call obex_link_error in case of timeout 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  5 Oct 2005 21:33:11 +0300

osso-gwobex (0.31.3) unstable; urgency=low

  * Send OBEX Disconnect command before closing connection 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  5 Oct 2005 13:35:32 +0300

osso-gwobex (0.31.2) unstable; urgency=low

  * Use 16kB instead of 1kB for maximum incomming obex packet size

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  3 Oct 2005 11:05:02 +0300

osso-gwobex (0.31.1) unstable; urgency=low

  * Updated doxygen docs in gw-obex.h

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Sep 2005 16:31:29 +0300

osso-gwobex (0.31) unstable; urgency=low

  * Use proper invalid connection id value (0xFFFFFFFF)
  * Use connection id also in action command
  * Added new function gw_obex_get_type 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  9 Sep 2005 11:10:16 +0300

osso-gwobex (0.30.3) unstable; urgency=low

  * Remove bluez dependency from configure.ac

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  5 Sep 2005 19:08:47 +0300

osso-gwobex (0.30.2) unstable; urgency=low

  * Handle multiple nul's at the end of folder-listing (WIDCOMM sends two)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  2 Sep 2005 18:40:33 +0300

osso-gwobex (0.30.1) unstable; urgency=low

  * Fix time parsing (according to spec it doesn't have to be null terminated)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 22 Aug 2005 13:32:16 +0300

osso-gwobex (0.30) unstable; urgency=low

  * Moved gwobex_test to its own source package (osso-obc)
  * Removed gwconnect dependency from libgwobex.pc
  * Make use of time headers in put and get operations
  * Call progress callback at correct place 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 21 Aug 2005 01:14:34 +0300

osso-gwobex (0.29) unstable; urgency=low

  * gwobex_test: show exact error from gw_obex_setup
  * osso-gwobex -> libgwobex0, osso-gwobex-dev libgwobex-dev

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 15 Aug 2005 14:10:35 +0300

osso-gwobex (0.28.1) unstable; urgency=low

  * gwobex_test: show OBEX error as string
  * gwobex_test: use HCI_Read_Remote_Name if GConf fails
  * gwobex_test: One or more OBEX commands (separated by ";") can be given
    with the -c command line parameter")
  * gwobex_test license changed to GPL (from LGPL) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 15 Aug 2005 10:11:04 +0300

osso-gwobex (0.28) unstable; urgency=low

  * Remove gcc 4.x warnings
  * Make gwconnect dependency optional (--enable-btcond)
  * Make OPP work when BDA is given as a commandline parameter
  * Reworked gwobex_test parameters (see "gwobex_test --help" for more info)
  * Support for RFCOMM and SDP without btcond

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 11 Aug 2005 12:42:09 +0300

osso-gwobex (0.27.4) unstable; urgency=low

  * Code cleanup

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 10 Aug 2005 10:10:53 +0300

osso-gwobex (0.27.3) unstable; urgency=low

  * Don't send ABORT twice by mistake. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  4 Aug 2005 12:43:38 +0300

osso-gwobex (0.27.2) unstable; urgency=low

  * Support for showing current directory in gwobex_test
  * Couple of new commands to gwobex_test (lls, pwd, lpwd, lcd, |) 
  * Show device name in gwobex_test prompt

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  3 Aug 2005 15:39:28 +0300

osso-gwobex (0.27.1) unstable; urgency=low

  * More transfer info (speed & time) for gwobex_test

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  3 Aug 2005 13:23:34 +0300

osso-gwobex (0.27) unstable; urgency=low

  * Support for specifying role, auth and encrypt for gwobex_test

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  2 Aug 2005 10:49:29 +0300

osso-gwobex (0.26.2) unstable; urgency=low

  * Decreased timeout back to 10s (with permission from Johan).

 -- Kalle Valo <Kalle.Valo@nokia.com>  Fri,  1 Jul 2005 13:38:10 +0300
