=== debian/control ===
Source: osso-gwobex
Section: libs
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libopenobex-1.0-0-dev
Standards-Version: 3.6.1.0

Package: libgwobex-dev
Section: devel
Architecture: any
Provides: osso-gwobex-dev
Replaces: osso-gwobex-dev
Conflicts: osso-gwobex-dev
Depends: libgwobex0 (= ${Source-Version}), libopenobex-1.0-0-dev, libglib2.0-dev, pkg-config
Description: development files for osso-gwobex
 This package contains header files required to compile programs using 
 the GW OBEX Library. 

Package: libgwobex0
Section: libs
Architecture: any
Provides: osso-gwobex
Replaces: osso-gwobex
Conflicts: osso-gwobex
Depends: ${shlibs:Depends}
Description: wrapper library for openobex
 This package contais a generic obex library. The primary target user of this 
 library is the OBEX gnome-vfs module.
