=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
   confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
 
-confflags += --enable-niceabort
+confflags += --enable-niceabort --enable-localtime
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 #	confflags += --enable-tracing
@@ -68,7 +68,6 @@
 	dh_install --sourcedir=debian/tmp
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installman -posso-gwobex-test debian/gwobex_test.1
 	dh_link
 	dh_strip
 	dh_compress
