## osso-gwobex 0.47.4

=== debian/changelog ===
osso-gwobex (0.47.4) unstable; urgency=low

  * Remove duplicate libopenobex1 depends 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  5 May 2006 13:27:07 +0300

osso-gwobex (0.47.3) unstable; urgency=low

  * Treat GIOCondition correctly in gw_obex_cb 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  3 May 2006 18:55:05 +0300

osso-gwobex (0.47.2) unstable; urgency=low

  * Adjust RX MTU from 12kB to 4kB for better IOP 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  2 May 2006 16:14:59 +0300

osso-gwobex (0.47.1) unstable; urgency=low

  * Add explicit libopenobex1 dependency to libgwobex0 binary package

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 28 Mar 2006 21:39:54 +0300

osso-gwobex (0.47) unstable; urgency=low

  * Updated depends for openobex 1.2 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 20 Mar 2006 14:23:44 +0200

osso-gwobex (0.46) unstable; urgency=low

  * Cleanup
  * Added documentation for the new xfer functions

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 22 Feb 2006 14:42:05 +0200

osso-gwobex (0.45.1) unstable; urgency=low

  * Fix libgwobex.pc to work with openobex 1.1

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Feb 2006 17:29:53 +0200

osso-gwobex (0.45) unstable; urgency=low

  * Fix segfault when callig gw_obex_close before gw_obex_xfer_close
  * Depend on openobex-1.1

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Feb 2006 16:12:15 +0200

osso-gwobex (0.44) unstable; urgency=low

  * Call OBEX_HandleInput instead of g_main_context_iteration
  * Add missing call to OBEX_SuspendRequest in obex_readstream
  * Fix some locking issues
  * Split xfer_close to xfer_close and xfer_free 
  * xfer_abort nolonger requires xfer_close to be called (just xfer_free)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 13 Feb 2006 17:40:56 +0200

osso-gwobex (0.43) unstable; urgency=low

  * Better error reporting for async functions
  * Added error argument and boolean return to xfer_flush (breaks API) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  3 Feb 2006 11:24:48 -0800

osso-gwobex (0.42.1) unstable; urgency=low

  * Fix xfer_write for blocking transfers
  * Fix async put of empty files

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  3 Feb 2006 00:39:01 -0800

osso-gwobex (0.42) unstable; urgency=low

  * Add gw_obex_xfer_set_blocking 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  2 Feb 2006 21:12:02 -0800

osso-gwobex (0.41) unstable; urgency=low

  * Add gw_obex_xfer_flush 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 14 Dec 2005 13:54:19 +0200

osso-gwobex (0.40) unstable; urgency=low

  * async operations support

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  2 Dec 2005 21:19:39 +0200

osso-gwobex (0.32) unstable; urgency=low

  * Send OBEX Disconnect command before closing transport connection
  * Added PBAP UUID to public header
  * Call obex_link_error in case of timeout 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  5 Oct 2005 21:35:07 +0300
