=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 confflags += --enable-niceabort --enable-localtime
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-#	confflags += --enable-tracing
+	confflags += --enable-tracing=stdout
         CFLAGS += -g
 endif
