## osso-gwobex 0.53.1

=== debian/changelog ===
osso-gwobex (0.53.1) unstable; urgency=low

  * Copyright disclaimer & license text cleanup. Fixes: #NB40652

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 18 Sep 2006 16:52:10 +0300

osso-gwobex (0.53) unstable; urgency=low

  * Set error if necessary in gw_obex_xfer_close. Fixes: NB#39370

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  7 Sep 2006 11:25:31 +0300

osso-gwobex (0.52.2) unstable; urgency=low

  * Second try at fix for idle source handling. Fixes: #NB36519 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 15 Aug 2006 13:41:10 +0300

osso-gwobex (0.52.1) unstable; urgency=low

  * Fix compilation with debug enabled. Fixes: #NB37755

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 15 Aug 2006 10:26:41 +0300

osso-gwobex (0.52) unstable; urgency=low

  * Remove transfer idle function in gw_obex_xfer_close. Fixes: #NB36519

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 14 Aug 2006 10:52:19 +0300

osso-gwobex (0.51.1) unstable; urgency=low

  * Recompile against new openobex

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 27 Jul 2006 13:41:18 +0300

osso-gwobex (0.51) unstable; urgency=low

  * Fix calling of xfer callback after xfer_write. Fixes: #NB35777 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 25 Jul 2006 14:18:29 +0300

osso-gwobex (0.50) unstable; urgency=low

  * New test cases
  * Change some if's to asserts to get better code coverage
  * Call callback also when data can be written. Fixes: NB#33474

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 24 Jul 2006 14:28:02 +0300

osso-gwobex (0.49.1) unstable; urgency=low

  * Fix small leak in GIOSource 
  * Fix GMutex leak on connection failure. Fixes: NB#33454

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Jun 2006 13:54:09 +0300

osso-gwobex (0.49) unstable; urgency=low

  * Fix gw_obex_put_fd and gw_obex_get_fd (fixes bug #31677)
  * Don't free user supplied buffer in gw_obex_put_buf (fixes bug #31825)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  2 Jun 2006 08:39:58 +0300

osso-gwobex (0.48) unstable; urgency=low

  * Coverage patch from Rafael Espindola <rafael.espindola@indt.org.br>

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 15 May 2006 10:31:36 +0300
