## osso-gwobex 0.54

=== debian/changelog ===
osso-gwobex (0.54) unstable; urgency=low

  * Don't set abort error if xfer_close caused the abort itself.
    Fixes: NB#48358
  * Add -dbg package. Fixes: NB#40776 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  1 Dec 2006 13:23:05 +0200
