=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libgwobex0
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
