## osso-gwobex 0.56

=== debian/changelog ===
osso-gwobex (0.56) unstable; urgency=low

  * New version to force recompilation against new openobex package 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 30 Jul 2007 16:18:37 +0300

osso-gwobex (0.55) unstable; urgency=low

  * Check the return value of read(). Fixes: MB#1137 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 18 Apr 2007 15:23:47 +0300
