## osso-gwobex 0.60

=== debian/changelog ===
osso-gwobex (0.60) unstable; urgency=low

  * Check for closed xfers to avoid segfault. Fixes: NB#85254 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  6 May 2008 09:46:16 +0000

osso-gwobex (0.59) unstable; urgency=low

  * xfer_close shouldn't report error in the abort case

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  8 Apr 2008 11:30:04 +0000

osso-gwobex (0.58) unstable; urgency=low

  * Don't access xfer pointer after calling user callback. Fixes: NB#83080

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 31 Mar 2008 11:12:53 +0000

osso-gwobex (0.57) unstable; urgency=low

  * Increase wait time before returning timeout error.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 25 Feb 2008 08:57:52 +0000
