=== debian/control ===
--- 
+++ 
@@ -20,3 +20,11 @@
 Description: wrapper library for openobex
  This package contais a generic obex library. The primary target user of this 
  library is the OBEX gnome-vfs module.
+
+Package: libgwobex0-dbg
+Section: libdevel
+Architecture: any
+Depends: libgwobex0 (= ${Source-Version})
+Description: Debug symbols fore libgwobex0
+ This package contains debug symbols for the libgwobex0 package. 
+
