## osso-gwobex 0.62%2b0m5

=== debian/changelog ===
osso-gwobex (0.62+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mika Linnanoja <mika.linnanoja@nokia.com>  Wed, 08 Apr 2009 09:36:40 +0300

osso-gwobex (0.62) unstable; urgency=low

  * Merge updates from obexd 
  * Fixes: NB#107941 - libgwobex0: missing GNU_STACK causing executable stacks
    in applications 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  2 Apr 2009 13:55:40 +0300

osso-gwobex (0.61) unstable; urgency=low

  * Integrate patches from obexd's private gwobex copy.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 04 Nov 2008 13:29:16 +0200
