## osso-gwobex 0.64+0m5

=== debian/changelog ===
osso-gwobex (0.64+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Antti Julku <ext-antti.julku@nokia.com>  Tue, 26 Jan 2010 11:59:28 +0200

osso-gwobex (0.64) unstable; urgency=low

  * Fixes: NB#122699 - Enable doc generation in osso-gwobex code

 -- Daniel Orstadius <ext-daniel.orstadius@nokia.com>  Mon, 25 Jan 2010 16:32:45 +0200

osso-gwobex (0.63) unstable; urgency=low

  * Fixes: NB#148202 - Connection failed info banner displayed while trying to
    send video to pc via bluetooth

 -- Daniel Orstadius <ext-daniel.orstadius@nokia.com>  Wed, 13 Jan 2010 10:47:05 +0200
