=== debian/control ===
--- 
+++ 
@@ -27,4 +27,10 @@
 Depends: libgwobex0 (= ${Source-Version})
 Description: Debug symbols fore libgwobex0
  This package contains debug symbols for the libgwobex0 package. 
- 
+
+Package: libgwobex0-doc
+Section: doc
+Architecture: any
+Description: Documentation package for libgwobex0
+ This package contains documentation for the libgwobex0 package.
+
