=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 configure-stamp:
 	dh_testdir
 	./configure $(confflags) \
-		--prefix=/usr
+		--prefix=/usr --enable-docs
 
 	touch configure-stamp
 
@@ -42,6 +42,7 @@
 build-stamp: configure-stamp 
 	dh_testdir
 	$(MAKE)
+	$(MAKE) doc
 	touch build-stamp
 
 clean:
@@ -68,6 +69,7 @@
 	dh_install --sourcedir=debian/tmp
 	dh_installchangelogs 
 	dh_installdocs
+	dh_installdocs --package=libgwobex0-doc doc
 	dh_link
 	dh_strip --dbg-package=libgwobex0
 	dh_compress
